//////////////////////////////////////////////////////////////////////////////
// File: 	NLSFWizInit.ini
// Purpose:	Init for NLSF Wizard toolbar
// Author:	Ryan Toomey
// Date:	2/11/2002
//////////////////////////////////////////////////////////////////////////////

;User defined toolbar information.

[Common]
GroupName=NLSFWizLaunch
BitmapFile=NLSFwiz.bmp
ButtonCount=1

[CustomButton1]
Id=48161
FileName=NLSFwiz.OGS
SectionName=LaunchMe
ArgumentList=
ContextWindow=1
TemplateName=
Worksheet=1
Graph=1
Matrix=0
Excel=0
Layout=0
ToolTip=NLSF Wizard
StatusBarMsg=Enter an NLSF Wizard fitting session
Variable=
